@charset "utf-8";
/* CSS Document */

body{font-family: 'Oswald', sans-serif; color: #fff;}
a {color: #fff; text-decoration: none; font-weight: 300;}
a:hover {color:#900;}
#logo {
	padding:40px 0 0 80px;
	font-size: 62px;
	letter-spacing: 2px;
}
#navigation {
	padding: 0 0 0 80px;
	letter-spacing: 1px;
}
#navigation a {
	padding: 0 5px 0 0;
	text-transform:uppercase;
	font-size: 12px;
}
#navigation a:hover {
	color: #900;
}

.on {
	color: #900;
}

#view-nav {
position: absolute;
top: 145px;
right: 80px;	
}
#view-nav img {
padding: 0 0 0 5px;	

}

.off {
	opacity: 0.4;
}


		#carousel-gallery {
			width: 100%;
			margin: 0;
			padding: 15px 0 40px 0;
			background: #000;
			overflow: hidden !important;
		}		
		#carousel-gallery .touchcarousel-wrapper {
			overflow: visible;
			margin-left: 80px;
		}
		#carousel-gallery .touchcarousel-item {
			margin-right: 15px;		
			height: 450px;
		}
		#carousel-gallery .arrow-icon.left {
			left: 82px;				
		}
		#carousel-gallery .arrow-icon.right {
			right: 80px;			
		}
		#carousel-gallery .arrow-holder {
			width: 60px;	
		}
		#carousel-gallery  .scrollbar-holder {
			bottom: 6px;}
		
.touchcarousel-item h2 {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
#contact {
	padding:40px 0 0 80px;
	font-size: 14px;
	letter-spacing: 2px;
}
#contact a:hover {
	color: #900;
}
			
.film_container {
	position: absolute;
	top: 250px;
	left: 90px;
	
}

.overview img {
	padding: 0 10px 10px 0;
}

.overview li {
	float: left;
	list-style:none;
}

.overview h2 {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}

/* Media Queries */
@media screen and (max-width: 1024px) {

	#logo {
	padding:10px 0 0 10px;
	font-size: 62px;
	letter-spacing: 2px;
}	
#navigation {
	padding: 0 0 0 10px;
	letter-spacing: 1px;
}
#view-nav {
position: absolute;
top: 100px;
right: 10px;	
}
#carousel-gallery .touchcarousel-wrapper {
margin-left: 10px;
}
#carousel-gallery .arrow-icon.left {
left: 10px;
}
.touchcarousel {
top: 140px;
}
#carousel-gallery .arrow-icon.right {
right: 20px;
}	
}

